<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="notifier-sample:test" external.linked.project.path="$MODULE_DIR$/../.." external.root.project.path="$MODULE_DIR$/../.." external.system.id="GRADLE" external.system.module.group="org.webscene" external.system.module.type="sourceSet" external.system.module.version="0.1-SNAPSHOT" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="kotlin-language" name="Kotlin">
      <configuration version="2" platform="JavaScript " useProjectSettings="false">
        <productionOutputPath>$MODULE_DIR$/../../web/js/notifier.js</productionOutputPath>
        <compilerSettings />
        <compilerArguments>
          <option name="outputFile" value="$MODULE_DIR$/../../build/classes/kotlin/test/notifier-sample_test.js" />
          <option name="noStdlib" value="true" />
          <option name="metaInfo" value="true" />
          <option name="target" value="v5" />
          <option name="main" value="call" />
          <option name="languageVersion" value="1.2" />
          <option name="apiVersion" value="1.2" />
          <option name="pluginOptions">
            <array />
          </option>
          <option name="pluginClasspaths">
            <array />
          </option>
          <option name="coroutinesWarn" value="true" />
        </compilerArguments>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_10">
    <output-test url="file://$MODULE_DIR$/../../out/test/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../src/test">
      <sourceFolder url="file://$MODULE_DIR$/../../src/test/kotlin" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../src/test/resources" type="java-test-resource" />
    </content>
    <orderEntry type="jdk" jdkName="Kotlin SDK" jdkType="KotlinSDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="notifier-sample_main" />
    <orderEntry type="library" name="Gradle: org.webscene:webscene-bootstrap-js:0.1" level="project" />
    <orderEntry type="library" name="Gradle: org.webscene:webscene-core-js:0.1" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-js:1.2.60" level="project" />
    <orderEntry type="library" name="Gradle: org.webscene:webscene-bootstrap-common:0.1" level="project" />
    <orderEntry type="library" name="Gradle: org.webscene:webscene-core-common:0.1" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-common:1.2.60" level="project" />
  </component>
  <component name="TestModuleProperties" production-module="notifier-sample_main" />
</module>